REM Advanced Text Files Comparator
REM Compares strings in two files without paying attention to order of these strings
REM File1 is the first file to compare, File2 is the second one
REM Result is the name of output file with information on differences
REM Set the values for File1 and File2 before using this script
SET File1=
SET File2=
SET Result=
@ECHO Off
SORT %File1% /o file1.sorted
SORT %File2% /o file2.sorted
FC file1.sorted file2.sorted > %Result%
DEL file1.sorted
DEL file2.sorted
@ECHO On
